defaultPlacement: end
enableVersioning: true
entryTypes:
  -
    uid: cefd673f-e24f-49ee-9da0-fb74c50d8585 # Solution
handle: solution
maxAuthors: 1
name: Solution
previewTargets:
  -
    __assoc__:
      -
        - label
        - 'Primary entry page'
      -
        - urlFormat
        - '{url}'
      -
        - refresh
        - '1'
propagationMethod: all
siteSettings:
  f1c4732a-e2ac-4049-b0a2-6ce54688f3fd: # Safran
    enabledByDefault: true
    hasUrls: true
    template: solutions/index.twig
    uriFormat: solutions
type: single
